Subject: Re: Problems running configure script
From: " " <[email-masked]>
To: [email-masked]
Date: Wed, 03 May 2000 20:40:06 -0700

--

On 3 May 00 11:56:10 SGT   Soh Kam Yung wrote:
>I'm having problems running configure for wget with the new Cygwin Net
>release.  I didn't install all the tar.gz files, so my guess is I need to
>install a package (or more) to get it working but I'm not sure which one.
>
>Below is the ouput that I'm getting:
>
<SNIP>
>checking host system type... i386-pc-cygwin32
>./configure: cannot create temp file for here document: Permission denied

This problem has been fixed in the version 2.04 that I have just uploaded to my xoom.com site.
Try it and let me know what you think.

http://members.xoom.com/tbisp/

P.S. Earnie, this version also has the fix to the bug you mentioned on this list. Thought you would like to know.

As usual, your feedback is VERY welcome!!!!!

--== Sent via Deja.com http://www.deja.com/ ==--
Before you buy.

--
Want to unsubscribe from this list?
Send a message to [email-masked]